Subject: Re: [PATCH v5 0/6] Xdiff cleanup part 3

From: Phillip Wood <[email-masked]>
Date: Thu, 9 Apr 2026 15:01:05 +0100

On 08/04/2026 22:28, Junio C Hamano wrote:
> 
> Thanks, will replace.
> 
> Phillip's pw/xdiff-shrink-memory-consumption topic was built on the
> previous iteration of this topic, so I took the liberty of rebasing
> it on top.
> 
> Phillip, can you double check for mistakes when I push the result
> out later today?  These two topics should appear near the tip of
> 'seen' next to each other.  Thanks.

Thanks for rebasing that topic. To check I rebased my branch locally and 
it matches what you have in seen.

Thanks

Phillip